<script language="javascript" src="<%=request.getContextPath()%>/js/cookieUtils.js" type="text/javascript"></script>
<link type="text/css" rel="stylesheet" href="<%=request.getContextPath()%>/css/styles.css" id="stylelink">
<%@ taglib uri="http://java.sun.com/jstl/fmt" prefix="fmt" %>
<%@ taglib uri="http://jakarta.apache.org/struts/tags-tiles" prefix="tiles" %>
<fmt:setBundle basename="MessageResources"/>


<script type="text/javascript">
	var contextPath = "<%=request.getContextPath()%>";
	function home()
	{
		location.href = contextPath+"/zohohome.do";
	}  

	function logoutAction()
	{
	    	if(getCookieValue("EATICKET") != "")
	    	{
				   // message("Loading","block");
                	eraseCookieWithoutReload('EATICKET');
                	eraseCookieWithoutReload('LOGIN_ID');
                	eraseCookieWithoutReload('EMAILID');
                	//After Logout the IAM Ticket should be removed
                	removeIAMCookie("https://accounts.zoho.com/logout");
                    setTimeout("login()",1200);

				//	message("Loading","none");
	    	}
	    	else
	    	{
				window.location.href = contextPath + "/zohologin.do";
	    	}
	}

	function login()
	{
		window.location.href = contextPath + "/zohologin.do";
	} 

var stylesheet = getCookieValue("stylesheet");
var stylelink = document.getElementById("stylelink");
if(stylesheet != null || stylesheet != ""){
  stylelink.href = "<%=request.getContextPath()%>/css/" + stylesheet;
}else{
  stylelink.href = "<%=request.getContextPath()%>/css/styles.css";
}



</script>    

<script language="javascript" src="<%=request.getContextPath()%>/js/util.js" type="text/javascript"></script>
<script language="javascript" src="<%=request.getContextPath()%>/js/documentUtils.js" type="text/javascript"></script>


